fnt2psf(1)

NAME
fnt2psf - Convert a Windows font-resource file to PSF format

SYNOPSIS
fnt2psf [--codepage=page] [--psf1] [--psf2] [INPUTFILE [OUTPUTFILE]]

DESCRIPTION
fnt2psf converts a Windows font-resource file (.FNT) to PSF format. A warning is displayed if the file is not monospaced, but the conversion will go ahead anyway.

OPTIONS

--psf1
    Force output in the PSF1 format.

--psf2
    Force output in the PSF2 format (default).

--codepage=page
    Add a Unicode directory for the specified codepage, which can be identified by number or name. See psfpages(1) for a list of valid codepage names. If this option is not supplied, the program will assume codepage 437 for fonts in the "OEM" character set, and 1252 for fonts in the "ANSI" character set.

SEE ALSO
psf2raw(1), mda2psf(1), psfpages(1)

AUTHOR
John Elliott <seasip.webmaster@gmail.com>.